{% extends 'static.html' %} {% load static %} {% block content %}
<nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color: #a8d3f1;">
    <a class="navbar-brand" style="color:#20a9f8;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;">SI<span class="navbar-brand" style="color:#F8241C;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;">RAD</span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dokter
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="/appointmentdokter">List Appointment</a>
                </div>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/profile/read-profile/{{ username }}">Profile</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="logout">Logout</a>
            </li>
        </ul>
    </div>
</nav>
<br>
<br>

<style>
    /* content styling */
    
    .content-text {
        text-align: center;
        color: #fff;
        font-size: 15px;
    }
    /* button styling */
    
    .card-button {
        font-size: 15px;
        text-align: center;
        cursor: pointer;
        color: #fff;
        border-style: solid;
        border-color: #fff;
        border-radius: 10px;
        display: block;
        width: 50%;
        margin: 0 auto;
        background-color: #eb4640;
    }
    
    .card-button:hover {
        box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.2);
        background-color: #f86c67;
    }
    /* issues styling */
    
    .doctor-card {
        border-style: solid;
        border-color: #fff;
        border-radius: 10px;
        align-self: center;
        transition: 0.3s;
    }
    
    .doctor-card:hover {
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
    }
    
    .doctor-card {
        background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://img.freepik.com/free-photo/veterinarian-check-ing-puppy-s-health_23-2148728396.jpg?size=626&ext=jpg&ga=GA1.1.203679071.1675664112&semt=sph");
        background-position: left;
    }
    
    .card-text,
    .card-title {
        text-align: center;
        color: #fff;
    }
</style>

<div class="cocontainer-fluid text-center">

    <!-- hero image -->
    <div class="jumbotron jumbotron-fluid header" style="background-color: #c3d8ea">
        <div class="container">
            <h2>Selamat Datang di SIRAD,</h2>
            <h2>{{username}}!</h2>
        </div>
    </div>

    <!-- issues in card format -->
    <div class="card-deck" style="margin: 10px;">
        <div class="card doctor-card">
            <div class="card-body">
                <h5 class="card-title">Dokter</h5>
                <p class="card-text">Cek appointment Anda disini!</p>
                <button onclick="window.location.href='/appointmentdokter'" class="btn card-button">Daftar Appointment</button>
            </div>
        </div>
    </div>
</div>

</div>
{% endblock %}